Home of the Squeezebox™ & Transporter® network music players.
Page 96 of 96 FirstFirst ... 4686949596
Results 951 to 954 of 954
  1. #951
    Senior Member DavidBulluss's Avatar
    Join Date
    May 2013
    Location
    ADELAIDE, AUSTRALIA
    Posts
    349
    Hmmm... Hotfix applied, pCP updated to 5.0.0, just to be sure have closed down pCP and rebooted by reapplying power supply (off/.../on), LMS not autostarting even though pCP is set to auto start it, tried to start LMS from LMS page... error message "[ INFO ] Starting LMS...
    [ INFO ] The following modules failed to load: DBI EV XML::Parser::Expat HTML::Parser JSON::XS Digest::SHA1 YAML::XS Sub::Name"

    Regards, David
    Serverrpi3 pCP4.1.1 LMS7.9.2
    MediaUSB hard drive
    Lounge/dining areasSBT > Denon AVR2113 > Bose Acoustimass10 / Krix Seismix3 18" 300w RMS custom cinema sub (& AR 77XB t/table, Stanton 680MkII / Grado F-1+ > NAD7155 to phono pre-amp > Amp+)
    Family/kitchenSBT > Denon AVRX3000 zone 1 > Krix Acoustix F, Centrix C, Holographix R & Original Seismix 7 15" 400w RMS sub
    Alfrescoas above zone 2 > Krix Tropix
    OthersSB Player/androids > Bose Soundlink Mini
    SBT/SB Player Remotes Squeeze Ctrl/androids

  2. #952
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,295

    ANNOUNCE: piCorePlayer 4.0.0

    > Hmmm... Hotfix applied, pCP updated to 5.0.0, just to be sure have
    > closed down pCP and rebooted by reapplying power supply (off/.../on),
    > LMS not autostarting even though pCP is set to auto start it, tried to
    > start LMS from LMS page... error message "[ INFO ] Starting LMS...
    > [ INFO ] The following modules failed to load: DBI EV XML::Parser::Expat
    > HTML::Parser JSON::XS Digest::SHA1 YAML::XS Sub::Name"


    You'll have to re-install LMS after the update.

    --

    Michael

  3. #953
    Senior Member DavidBulluss's Avatar
    Join Date
    May 2013
    Location
    ADELAIDE, AUSTRALIA
    Posts
    349
    Quote Originally Posted by mherger View Post
    > Hmmm... Hotfix applied, pCP updated to 5.0.0, just to be sure have
    > closed down pCP and rebooted by reapplying power supply (off/.../on),
    > LMS not autostarting even though pCP is set to auto start it, tried to
    > start LMS from LMS page... error message "[ INFO ] Starting LMS...
    > [ INFO ] The following modules failed to load: DBI EV XML::Parser::Expat
    > HTML::Parser JSON::XS Digest::SHA1 YAML::XS Sub::Name"


    You'll have to re-install LMS after the update.

    --

    Michael
    Serverrpi3 pCP4.1.1 LMS7.9.2
    MediaUSB hard drive
    Lounge/dining areasSBT > Denon AVR2113 > Bose Acoustimass10 / Krix Seismix3 18" 300w RMS custom cinema sub (& AR 77XB t/table, Stanton 680MkII / Grado F-1+ > NAD7155 to phono pre-amp > Amp+)
    Family/kitchenSBT > Denon AVRX3000 zone 1 > Krix Acoustix F, Centrix C, Holographix R & Original Seismix 7 15" 400w RMS sub
    Alfrescoas above zone 2 > Krix Tropix
    OthersSB Player/androids > Bose Soundlink Mini
    SBT/SB Player Remotes Squeeze Ctrl/androids

  4. #954
    Senior Member paul-'s Avatar
    Join Date
    Jan 2013
    Posts
    2,163
    LMS was supposed to get automatically updated during the upgrade. I think some downloads are failing, and I didnĺt trap enough errors.

    If you open an ssh session and run

    pcp-update slimserver.tcz

    Then reboot after itĺs done, It should update
    piCorePlayer a small player for the Raspberry Pi in RAM.
    Homepage: https://www.picoreplayer.org

    Please donate if you like the piCorePlayer

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •